/* CSS Document */
*{
   scrollbar-3dlight-color:#D4D0C8; /*- 最外左 -*/
   scrollbar-highlight-color:#fff; /*- 左二 -*/
   scrollbar-face-color:#E4E4E4; /*- 面子 -*/
   scrollbar-arrow-color:#666; /*- 箭头 -*/
   scrollbar-shadow-color:#808080; /*- 右二 -*/
   scrollbar-darkshadow-color:#D7DCE0; /*- 右一 -*/
   scrollbar-base-color:#D7DCE0; /*- 基色 -*/
   scrollbar-track-color:#;
    margin-bottom: 0px;
    }

body{ margin:0; padding:0; font-family:"Arial, Helvetica, sans-serif"; font-size:12px; color:#666666;}
p {padding:0; margin:0;}
ul, li {padding:0; margin:0; list-style:none;}
img {border:none;}
h1, h2, h3, h4, h5 {padding:0; margin:0;}
a {text-decoration:none; color:#0388bc;}
.clear{clear:both;}
.red{color:#FF0000;}
.orange{color:#FF3300;}
.gray{color:#666;}
.g_blue{ color:#5381ab;}
.font_f{font-family:"Microsoft YaHei"; font-size:14px; color:#FFFFFF;}
.font_bf{font-family:"Microsoft YaHei"; font-size:16px; color:#FFFFFF;}
.font_bb{font-family:"Microsoft YaHei"; font-size:16px; color:#4082de; font-weight:bold;}
.font_lb{font-family:"Microsoft YaHei"; font-size:14px; color:#3366CC; font-weight:bold;}
.font_g{font-family:"Microsoft YaHei"; font-size:12px; color:#333;}
.font_bg{font-family:"Microsoft YaHei"; font-size:14px; color:#333;}

	/*在线咨询*/
	.consult{width:130px; position:absolute; z-index:999; top:110px; right:10px; float:left; overflow:hidden; }
		.consult_t{width:130px; height:40px; background:url(../images/consult_t.gif) no-repeat; text-align:center; line-height:30px; }
		.consult_m{width:130px; background:url(../images/consult_m.gif) repeat-y;}
			.consult_m ul{width:130px;}
			.consult_m ul li{display:block; width:110px; height:22px; line-height:22px; background:url(../images/icon_01.gif) left no-repeat; margin-left:12px; padding-left:8px; overflow:hidden;}
			.consult_m ul li a{display:block; color:#5381ab;}
			.consult_m ul li a:hover{color:#FF6600;}
		.consult_b{width:130px; height:65px; background:url(../images/consult_b.gif) no-repeat; overflow:hidden;}
			.consult_b ul{width:106px; height:50px; margin:0 auto; margin-top:5px; padding-top:4px; display:block;}
				.consult_b ul li{text-align:center;}
				
	
	/*顶部*/
	.top{width:100%; height:100px; background:url(../images/top_bg.gif) repeat-x; overflow:hidden;}
		.top_c{width:960px; height:78px; margin:0 auto;}
			.logo{width:300px; height:78px; float:left; background:url(../images/logo.gif) no-repeat;}
			.banner{width:507px; height:78px; float:right; background:url(../images/banner.gif) no-repeat;}
	
	/*登陆*/
	.login_tab{width:300px; margin:0 auto; height:180px; border:1px #ccc solid; border-collapse:collapse;}
	    .login_txt{width:200px;}		
	
	/*注册页面样式*/
	.reg_con{width:958px; border:1px #bfd3d9 solid; margin:0 auto; margin-top:10px; background:#fff;}
	.reg_con_s{width:958px;  margin:0 auto; margin-top:10px; background:#fff;}
		.reg_cont{width:908px; height:31px; line-height:30px; padding-left:50px; overflow:hidden; background:url(../images/reg_cont.gif) no-repeat;}
		.reg_conc{width:938px; padding:10px; overflow:hidden;}
		.reg_concd{width:720px; padding:10px; overflow:hidden;}
			/*滚动条层*/
			.reg_conc_srcoll{height:600px; overflow-y:scroll;}
				/*标题层*/
				.reg_conc h1{display:block; width:900px; text-align:center; font-size:18px; color:#0087b8; font-weight:normal;}
				.reg_conc p{display:block; width:900px; margin:0 auto; line-height:25px; text-indent:2em;}
			/*注册表格*/
			.reg_conctab{ width:930px; margin:0 auto; margin-top:15px; font-size:16px;}
			.reg_conctab tr{height:30px;}
				.reg_conctab_t{text-align:right; width:110px;}
				.reg_conctab_tA{text-align:right; width:110px; padding-right:10px;}
				.reg_input{width:360px; height:20px; border:1px #c0c0c0 solid; line-height:20px;}
				.reg_inputA{width:200px; height:20px; border:1px #c0c0c0 solid; line-height:20px;}
				.reg_select{width:390px; height:25px; border:1px #c0c0c0 solid;}
				.reg_conctab_sp0{display:block; width:400px; overflow:hidden; font-size:12px; background:url(../images/reg_icon.gif) no-repeat left; padding-left:10px; color:#FF0000;}
				.reg_conctab_sp{display:block; width:750px; overflow:hidden; font-size:12px; background:url(../images/reg_icon01.gif) no-repeat left; margin-left:5px; padding-left:10px;}
				
				.reg_conctab_sp01{display:block; width:20px; overflow:hidden; font-size:12px; background:url(../images/reg_icon.gif) no-repeat left; color:#FF0000;}
				.reg_conctab_sp02{display:block; width:571px; 
height:20px; 
line-height:20px; overflow:hidden; font-size:12px; background:url(../images/reg_icon01.gif) no-repeat left; margin-left:5px; padding-left:10px;
}
				
				a.closeBtn{position:absolute; top:0px; right:0px; display:block; width:50px; height:20px; line-height:20px; text-align:center; background:#99CCCC; border:1px solid #85B6E2; color:#333;}
				a.closeBtn:hover{color:#fff; border:1px solid #85B6E2; background:#85B6E2;}
				.blk{width:500px; position:relative;}
				.blk .head, .blk .head-right, .blk .foot, .blk .foot-right{overflow:hidden; height:4px;}
				.blk .head{padding-left:4px;}
				.blk .head-right{background-position:right top;}
				.blk .main{border:1px solid #85B6E2; position:relative; background:#fff;}
				.blk .main ul{zoom:1; overflow:hidden; font-size:12px; }
				.blk .main ul li{display:block; text-align:center; line-height:25px; margin-top:20px; margin-bottom:20px;}
				.blk .main ul li a{color:#333; display:block;}
				
			/*勾选协议*/
			.reg_concb{width:600px; margin:0 auto; margin-top:20px; color:#0087b8; font-size:14px; text-align:center;}
			/*按钮层*/
			.reg_concbb{width:200px; margin:0 auto; margin-top:10px; margin-bottom:10px; font-size:14px; overflow:hidden;}
				.reg_btn{width:93px; display:block; height:29px; border:none; overflow:hidden; line-height:29px; text-align:center; background:url(../images/reg_btn.gif) no-repeat;}
				.reg_btn_left{width:93px; display:block; height:29px; border:none; overflow:hidden; line-height:29px; text-align:left; background:url(../images/reg_btn.gif) no-repeat;}
				.reg_btn:hover{color:#333333; text-decoration:underline;}
	
	/*主页面样式*/
	.main_con{width:960px; margin:0 auto; margin-top:10px; overflow:hidden;}
		.main_infor{width:950px; height:64px; background:url(../images/main_inforbg.gif) no-repeat; padding:5px; overflow:hidden;}
		.main_infor_tab{width:950px; height:64px;}
			.main_infor_tabt{width:120px; text-align:right; }
			.main_infor_tabt01{width:70px; text-align:right;}
			.main_infor_tabt02{width:60px; display:block; float:left; margin-right:5px; height:30px; line-height:30px;}
			.sub_logo01{display:block; width:30px; height:31px; background:url(../images/sub_logo01.png) no-repeat; float:left;}
		.main_conc{width:960px; margin-top:10px; overflow:hidden;}
			/*左侧导航样式*/
			.left_nav{width:200px; float:left; overflow:hidden;}
			.left_nav_container{width:200px; position:absolute; left:0; top:0; overflow:hidden;}		
			li.menu{overflow:hidden;}
			li.button a{/* The section titles */display:block; height:31px;	line-height:30px; width:180px; padding-left:20px; background:url(../images/left_fir.gif) no-repeat; overflow:hidden;}
			li.button a:hover{/* Removing the inherited underline from the titles */background:url(../images/left_fir_hover.gif) no-repeat; color:#003366;	text-decoration:underline;}
			.button01{/* The section titles */display:block; height:31px; line-height:30px; width:200px; overflow:hidden;}
			.button01:hover{/* Removing the inherited underline from the titles */color:#003366; text-decoration:underline;}
			.dropdown{/* The expandable lists */display:none; width:100%;}			
			.dropdown00{/* Each element in the expandable list */line-height:30px; height:30px; font-size:14px; background:url(../images/left_sec.gif) no-repeat;padding-left:30px; overflow:hidden;}
			.dropdown00 a:hover{text-decoration:underline;}
			
			.dropdown01{/* The expandable lists */display:none; width:100%;}	
				.dropdown001{display:block; line-height:25px; height:26px; font-size:12px; padding-left:40px;  background:url(../images/left_thir.gif) no-repeat; overflow:hidden;}
				.dropdown001:hover{text-decoration:underline;}
			
			/*右侧内容页*/
			#main_seperator{width:10px; height:40px; float:left; margin-top:30px; overflow:hidden; background:url(../images/seperator.gif) no-repeat;}
			
			.right_main_conc{width:750px; float:right; overflow:hidden;}
				.right_main_conct{width:750px; height:31px; background:url(../images/right_main_conct.gif) repeat-x;}
					.right_main_conctl{width:150px; height:31px; padding-left:50px; float:left; background:url(../images/right_main_conctl.gif) no-repeat; line-height:30px; overflow:hidden;}
					.right_main_conctr{width:500px; height:31px; float:right; background:url(../images/right_main_conctr.gif) no-repeat; overflow:hidden;}
				.right_main_concc{width:748px; min-height:350px; background:#fff; border-left:1px #c0c0c0 solid; border-right:1px #c0c0c0 solid; border-bottom:1px #c0c0c0 solid; overflow:hidden;}
					.r_main_if{ min-height:640px;}
	                    .GridView_tab{width:100%; line-height:25px; text-align:center; border-collapse:collapse; border-color:#F6F6F6;}
	
	
	
	
	
			.sub_c{width:730px; overflow:hidden;}
			
				#sub_clc{width:188px; float:left; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding-top:5px; padding-left:5px; padding-right:5px; padding-bottom:10000px; margin-bottom:-10000px; background:url(../images/sub_clcbg.gif) repeat-y; overflow-x:auto;}
					.sub_clct{width:188px; height:25px;}
						/*下拉框样式*/
						.sub_select{ height:23px; border:1px #e0e0e0 solid; float:left;}
					/*树形结构*/
					.item{padding-top:10px; padding-bottom:10px;}
					
				/*收缩按钮样式*/
				#seperator{width:10px; height:40px; float:left; margin-top:200px; overflow:hidden; background:url(../images/seperator.gif) no-repeat;}
				
				#sub_crc{width:518px; float:right; min-height:600px; overflow:hidden; z-index:10; position:relative; padding-top:10px;}
					#sub_crc_container{width:518px; float:left; z-index:11;}
						.sub_crct{width:100%;}
							.sub_crct_btn{display:block; width:98px; height:23px; border:1px #ccc solid; background:url(../images/sub_crct_btn.gif) no-repeat; text-align:center; line-height:23px;}
						.sub_crcb{ margin-top:0px;}
							/*右侧表格样式*/
							.sub_crctab{width:100%; border-collapse:collapse; text-align:center;}
							.sub_crctab tr{height:25px;}
							.sub_crctab tr th{height:30px; font-family:"Microsoft YaHei"; font-size:14px; font-weight:normal; color:#fff; background:url(../images/sub_crctab_th.gif) repeat-x;}
								.sub_crctab_edit{color:#3366CC; text-decoration:underline;}
			
			
			

/*何鹏 main*/
.main{width:100%;}	
	.main_title{width:100%; height:35px; background:url(../images/he_top_bg.gif) repeat-x; overflow:hidden;}
		.main_t_text{width:100%; height:35px;  background:url(../images/con_title_icon.gif) left no-repeat; background-position:2%; line-height:31px; font-size:14px; text-indent:4em; font-weight:bold; color:#666666;}
		.search_list{width:100%; margin:auto; }
			.search_tab{width:100%; background-color:#f1f1f1; text-align:center; border:1px #CCCCCC solid; border-collapse:collapse;}
				.search_tab tr td{height:30px;}
				.search_tab tr th{height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#FFFFFF; background:url(../images/tab_tbg.gif) repeat-x;}
					.change{cursor:pointer; background-color:#fff; }
					.current{cursor:pointer; background-color:#CCFFFF; }
			.search_tab01{width:100%; background-color:#f1f1f1; text-align:center; border:1px #c5d7f4 solid; border-collapse:collapse;}
				.search_tab01 tr td{height:30px;}
		.search_tab_second{width:70%; background-color:#f1f1f1; text-align:center; border:1px #CCCCCC solid; border-collapse:collapse;}
		        .search_tab_second tr td{height:30px;}
				.search_tab_second tr th{height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#FFFFFF; background:url(../images/tab_tbg.gif) repeat-x;}			
	 	 
	  .search_tab_statistic{width:100%; background-color:#f1f1f1; text-align:center; border:1px #CCCCCC solid; border-collapse:collapse;}
				.search_tab_statistic tr td{height:20px;}
				.search_tab_statistic tr th{height:10px; line-height:20px; font-size:12px; font-weight:bold; color:black; background:url(../images/tab_tbg.gif); }
				
	
	.line04{width:100%; height:30px; background:#f1f1f1; border-top:1px #ccc solid; padding-top:10px; }
		.search_btn_01_01{display:block; width:110px; height:22px; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn_01.gif) no-repeat; float:left; margin-left:10px;}
	    .search_btn{display:block; width:68px; height:22px; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn.gif) no-repeat; float:left; margin-left:0px; }
	    .search_btn_01{display:block; width:68px; height:22px; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn.gif) no-repeat; float:left;  margin-top:10px; }
	    .search_btn_right{display:block; width:68px; height:25px; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn.gif) no-repeat; float:right; margin-left:10px; margin-top:10px; }
	     .search_btn_left{display:block; width:68px; height:25px; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn.gif) no-repeat; float:left; margin-left:10px; margin-top:10px; }
	      .search_btn_left_width{display:block; width:168px; height:25px; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn.gif) no-repeat; float:left; margin-left:10px; margin-top:10px; }

	.line02{height:99px; width:100%; background:url(../images/line02_bg.gif) repeat-x; overflow:hidden;}
	.line02cd{width:720px; padding:10px; background:url(../images/line02_bg.gif) repeat-x; overflow:hidden;}
			.line02_tbg{ width:100%;height:99px; background:url(../images/line02_tbg.gif) left no-repeat; background-position:2%; font-size:14px; color:#666666; padding-left:55px; overflow:hidden;}
				.line02_t{width:8%; height:99px; line-height:99px; float:left; overflow:hidden;}
				.line02_c{width:89%; height:99px; float:left; overflow:hidden; font-size:12px;}
					.line02_tab{width:94%; height:79px; margin-top:10px; }
					.text_c{text-align:right; white-space:nowrap;}
			        .input_style{width:90px; height:15px; }
			        .input_style_01{width:140px; height:15px; }
    .line03_tab{background:url(../images/line02_tbg.gif) left no-repeat; background-position:2%; font-size:14px; color:#666666; padding-left:20px; overflow:hidden;}
			        
			        
			        
/*何鹏 OrgInfoAdd.aspx 信息添加*/			        		        
	 .right_con_tag{width:100%; overflow:hidden; margin-top:10px;}
			
			.right_con_ttag{width:100%; height:25px; font-size:14px; line-height:25px; overflow:hidden;}
				.right_con_ttagul{width:100%; display:block;}	
					.right_con_ttagul li{width:104px; height:25px; text-align:center; line-height:25px; display:block; float:left; background:url(../images/tag_btn01.gif) no-repeat; cursor:pointer;}
					.right_con_ttagul li.hover{ background:url(../images/tag_btn00.gif) no-repeat; color:#fff;}

					
			.right_con_ctag{ width:100%; overflow:hidden; border:0px #ccc solid;}
				
			
				.right_con_ctagul{display:block;}
					.right_con_ctagul li{display:block; overflow:hidden; }
						.right_con_ctagul li.ct01{width:748px; height:20px; padding-left:10px; font-size:14px;}
						.cbtn{display:block; width:100px; height:20px; float:left; margin-right:5px; background:url(../images/right_con_cc_btn.gif) no-repeat; text-align:center; line-height:20px;}
						#main00 ul{display: none;}
						#main00 ul#block{display: block;}

/*划水 main*/
.DialogOrg_01
{
  margin-top:2px; background:#e5f0fb; width:282px;	padding:10px;
 border:1px #ccc solid; height:100px; overflow-y:scroll; position:absolute; z-index:10000;
 }
.DialogOrg_02
{
  background:#e5f0fb; width:286px;	padding: 0px 10px ; overflow: hidden; margin-top:0px;
 border:1px #ccc solid; height:100px; overflow-y:scroll; position:absolute; z-index:10000;
 }
.search_btn_02{display:block; width:68px; height:22px; text-align:center; border:none; line-height:24px; font-size:14px; color:#fff; background:url(../images/search_btn.gif) no-repeat; margin:0 auto;  margin-top:10px; }
.imglink_01{width:70px; margin-right:10px;}

/*导航按钮静态页*/
.navigation{width:740px; margin:0 auto;}
					.navigation ul{display:block; height:100px;}
					.navigation ul li.navigation_s{display:block; width:240px; height:60px; text-align:center; float:left; background:url(../../images/btn01.png) top no-repeat;}
					.navigation ul li.navigation_s:hover{background:url(../../images/btn01_hover.png) top no-repeat;}
					.navigation ul li.navigation_l{display:block; width:490px; height:60px; text-align:center; float:left; background:url(../../images/btn02.png) top no-repeat;}
					.navigation ul li.navigation_l:hover{background:url(../../images/btn02_hover.png) top no-repeat;}
						.navigation_a{display:block; width:240px; height:60px; line-height:55px; font-size:20px; font-family:"Microsoft YaHei"; font-weight:bold; color:#fff;}
						.navigation_al{display:block; width:490px; height:60px; line-height:55px; font-size:20px; font-family:"Microsoft YaHei"; font-weight:bold; color:#fff;}
						.navigation_asc{width:215px; height:30px; line-height:30px; display:block; text-align:left; font-size:14px; font-family:"Microsoft YaHei"; background:url(../../images/nav_icon_01.gif) left center no-repeat; padding-left:25px;}
						.navigation_asc:hover{color:#F30; text-decoration:underline; font-weight:bold;}
						
/*李楠 new==========================*/
		.search_btn_SLTs{display:block; width:68px; height:22px; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn.gif) no-repeat; float:left; margin-left:10px;}
		.search_btn_SLTb{display:block; text-align:center; line-height:24px; font-size:13px; color:#fff; background:url(../images/search_btn_01.gif) no-repeat; float:left; margin-left:10px;
}

        .HtmltableTest{width:100%; background-color:#f1f1f1; text-align:center; border:1px #CCCCCC solid; border-collapse:collapse;}
        
/*李楠 new end======================*/

/*李楠 借用==========================*/
   /*申请页面样式*/
		.search_tabLeft{border-right:1px #f1f1f1 solid; border-bottom:1px #f1f1f1 solid; background:#CEE5FF; }
		.search_tabRight{background-color: White; border-right:1px #f1f1f1 solid; border-bottom:1px #f1f1f1 solid;}


/*李楠 借用 end======================*/
.title{width:200px;height:35px;color:#798998;font-size:14px;text-align:left;line-height:23px;
       margin-top:5px;padding-top:5px;}
       /*徐梦梅 2014 12 12 加跟踪样式*/
						
